=== debian/changelog ===
qrouter (1.3.3-1ubuntu1) vivid; urgency=medium

  * Use autotools-dev to update config.{sub,guess} for new arches.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 21 Dec 2014 04:50:49 -0500

qrouter (1.3.3-1) unstable; urgency=medium

  * New upstream release
    - Fixes FTBFS on certain architectures (Closes: 764740)
    - Fixes "invalid command name qrouter::lowerconsole" (Closes: 764743)
  * New standards version 3.9.6

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sat, 11 Oct 2014 19:22:46 +0200

qrouter (1.3.1-1) unstable; urgency=low

  * Initial release (Closes: #760629)

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sun, 21 Sep 2014 12:29:19 +0200
