=== debian/control ===
Source: qrouter
Section: electronics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
Build-Depends: debhelper (>= 9), autotools-dev, tcl-dev, tk-dev
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/debian-science/packages/qrouter.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/qrouter.git
Homepage: http://opencircuitdesign.com/qrouter/

Package: qrouter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tkcon
Description: Multi-level, over-the-cell maze router
 Qrouter is a tool to generate metal layers and vias to physically connect
 together a netlist in a VLSI fabrication technology. It is a maze router,
 otherwise known as an "over-the-cell" router or "sea-of-gates" router. That
 is, unlike a channel router, it begins with a description of placed standard
 cells, usually packed together at minimum spacing, and places metal routes
 over the standard cells.
 .
 Qrouter uses the open standard LEF and DEF formats as file input and output.
 It takes the cell definitions from a LEF file, and analyzes the geometry for
 each cell to determine contact points and route obstructions. It then reads
 the cell placement, pin placement, and netlist from a DEF file, performs the
 detailed route, and writes an annotated DEF file as output.
