=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with autotools_dev


override_dh_auto_configure:
	dh_auto_configure -- --with-libdir=/usr/lib/qrouter
