## qrouter 1.3.11

=== debian/changelog ===
qrouter (1.3.11-1) unstable; urgency=low

  * New upstream release

 -- Ruben Undheim <ruben.undheim@gmail.com>  Thu, 23 Jul 2015 11:15:56 +0200

qrouter (1.3.10-1) unstable; urgency=low

  * New upstream release

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sat, 30 May 2015 12:58:06 +0200

qrouter (1.3.8-2) unstable; urgency=low

  * Uploaded to unstable

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sat, 23 May 2015 11:46:06 +0200

qrouter (1.3.8-1) experimental; urgency=medium

  * New upstream release
    - fixing segfault

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sun, 08 Mar 2015 10:12:24 +0100

qrouter (1.3.7-1) experimental; urgency=low

  * New upstream release
    - removed patch 03_remove_files.patch
  * Refreshed patches
  * Added d/qrouter.lintian-overrides in order to ignore shlib-calls-exit
    for qrouter.so
  * d/rules updates:
    - Enabled full hardening
    - Including downstream change "--with autotools_dev"
    - Added override_dh_auto_clean target to make sure that it rebuilds
      cleanly even without manually cleaning the environment first.
  * Ran "cme fix dpkg-control" to fix formatting of d/control
  * Added d/gbp.conf to always use pristine-tar
  * d/copyright:
    - Some new years, one new copyright holder name and an extra email address
    - Moved license descriptions to the end of the file

 -- Ruben Undheim <ruben.undheim@gmail.com>  Fri, 20 Feb 2015 18:37:06 +0100
