=== debian/control ===
--- 
+++ 
@@ -1,18 +1,22 @@
 Source: qrouter
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
 Section: electronics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
-Build-Depends: debhelper (>= 9), autotools-dev, tcl-dev, tk-dev
+Build-Depends: debhelper (>= 9),
+               autotools-dev,
+               tcl-dev,
+               tk-dev
 Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/qrouter.git
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/qrouter.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/qrouter.git
 Homepage: http://opencircuitdesign.com/qrouter/
 
 Package: qrouter
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, tkcon
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         tkcon
 Description: Multi-level, over-the-cell maze router
  Qrouter is a tool to generate metal layers and vias to physically connect
  together a netlist in a VLSI fabrication technology. It is a maze router,
