=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

# The build script crashes if "-pie" is given to the build command. Therefore
# enabling the missing hardening options with LDFLAGS_MAINT_APPEND (together
# with the --as-needed option) instead of with
# "DEB_BUILD_MAINT_OPTIONS = hardening=+all":
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,now -Wl,--as-needed

%:
	dh $@ --with autotools_dev


override_dh_auto_configure:
	dh_auto_configure -- --with-libdir=/usr/lib/qrouter

override_dh_auto_clean:
	$(RM) -f Makefile config.log config.status
	$(RM) -f *.o
	$(RM) -f *.so qrouterexec
	$(RM) -f qrouter.sh qrouter.tcl
	dh_auto_clean
