## qrouter 1.3.33

=== debian/changelog ===
qrouter (1.3.33-1) unstable; urgency=medium

  * New upstream release

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sun, 03 Jan 2016 11:21:51 +0100

qrouter (1.3.27-1) unstable; urgency=low

  * New upstream release
  * debian/rules:
    - fixed "--with-libdir=" because of changes upstream

 -- Ruben Undheim <ruben.undheim@gmail.com>  Mon, 16 Nov 2015 18:49:55 +0100

qrouter (1.3.20-1) unstable; urgency=low

  * New upstream release
  * Use "txt2man" to generate man page from txt file
    - Added d/man/genmanpages.sh, d/man/qrouter.txt and deleted
      d/qrouter.1
    - d/rules: Added rules to build man page during package build.
  * Added more information in man page

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sun, 18 Oct 2015 21:06:59 +0200

qrouter (1.3.16-1) unstable; urgency=low

  * New upstream release
  * More info in man page

 -- Ruben Undheim <ruben.undheim@gmail.com>  Tue, 06 Oct 2015 18:44:06 +0200

qrouter (1.3.15-1) unstable; urgency=low

  * New upstream release

 -- Ruben Undheim <ruben.undheim@gmail.com>  Fri, 11 Sep 2015 07:40:07 +0200

qrouter (1.3.12-1) unstable; urgency=low

  * New upstream release
  * debian/rules:
    - Also run autoreconf to regenerate configure as well
  * debian/control:
    - Added build-dependency on dh-autoreconf

 -- Ruben Undheim <ruben.undheim@gmail.com>  Tue, 01 Sep 2015 22:05:52 +0200
