=== debian/control ===
--- 
+++ 
@@ -5,8 +5,10 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                autotools-dev,
+               dh-autoreconf,
                tcl-dev,
-               tk-dev
+               tk-dev,
+               txt2man
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/qrouter.git
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/qrouter.git
