=== debian/watch ===
version=3
http://opencircuitdesign.com/qrouter/archive/qrouter-(\d\S+)\.tgz
