## qrouter 1.3.46

=== debian/changelog ===
qrouter (1.3.46-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   - Standards version now 3.9.8 - no required changes

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sun, 29 May 2016 01:32:18 +0200

qrouter (1.3.42-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
   - Standards version now 3.9.7 - no required changes

 -- Ruben Undheim <ruben.undheim@gmail.com>  Wed, 13 Apr 2016 20:20:39 +0200

qrouter (1.3.38-1) unstable; urgency=low

  * New upstream release
    - Fixes FTBFS with clang (Closes: #812170) (Thanks Arthur Marble)
  * d/control: Use https for git URL

 -- Ruben Undheim <ruben.undheim@gmail.com>  Fri, 19 Feb 2016 17:58:00 +0100
