=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                tcl-dev,
                tk-dev,
                txt2man
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/qrouter.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/qrouter.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/qrouter.git
 Homepage: http://opencircuitdesign.com/qrouter/
 
 Package: qrouter
