## qrouter 1.3.80

=== debian/changelog ===
qrouter (1.3.80-1) unstable; urgency=medium

  * New upstream release
  * Uploaded to unstable
  * debian/control: New standards version 4.0.0 - no changes
  * debian/copyright: Added copyright year to 2017

 -- Ruben Undheim <ruben.undheim@gmail.com>  Thu, 13 Jul 2017 20:10:02 +0000

qrouter (1.3.69-1~exp1) experimental; urgency=low

  * New upstream release

 -- Ruben Undheim <ruben.undheim@gmail.com>  Fri, 24 Mar 2017 09:17:45 +0000

qrouter (1.3.67-1~exp1) experimental; urgency=low

  * New upstream release

 -- Ruben Undheim <ruben.undheim@gmail.com>  Fri, 17 Mar 2017 13:45:33 +0100
