=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                tcl-dev,
                tk-dev,
                txt2man
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/qrouter.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/qrouter.git
 Homepage: http://opencircuitdesign.com/qrouter/
