=== debian/rules ===
--- 
+++ 
@@ -8,17 +8,24 @@
 # "DEB_BUILD_MAINT_OPTIONS = hardening=+all":
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,now -Wl,--as-needed
 
+
+CHANGELOG_DATE ?= $(shell date -d "`dpkg-parsechangelog --show-field Date`" +"%d %B %Y")
+
 %:
-	dh $@ --with autotools_dev
+	dh $@ --with autotools_dev,autoreconf
 
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-libdir=/usr/lib/qrouter
+	dh_auto_configure -- --with-libdir=lib/qrouter
 
 override_dh_auto_clean:
+	dh_auto_clean
 	$(RM) -f Makefile config.log config.status
 	$(RM) -f *.o
 	$(RM) -f *.so qrouterexec
 	$(RM) -f qrouter.sh qrouter.tcl
-	dh_auto_clean
+	$(RM) debian/man/*.1
 
+override_dh_installman:
+	cd debian/man ; CHANGELOG_DATE="$(CHANGELOG_DATE)" ./genmanpages.sh
+	dh_installman
