## qrouter 1.3.104

=== debian/changelog ===
qrouter (1.3.104-2) unstable; urgency=medium

  * debian/compat: level 11
  * debian/control:
    - debhelper >= 11
    - Drop now useless build dependencies: autotools-dev and dh-autoreconf
    - New standards version 4.2.0 - no changes
  * d/patches/0004-Syntax-in-qrouter-expects-sh-to-be-a-link-to-bash.-F.patch
    - autopkgtest fails because TERM is not defined in test environment, and
      /usr/bin/qrouter expects the shell to be bash (but it is dash). Fix.
  * debian/upstream/metadata added

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sat, 18 Aug 2018 18:44:37 +0200

qrouter (1.3.104-1) unstable; urgency=medium

  * New upstream version
  * debian/rules:
    - Do not use autotools_dev when building
  * debian/tests/control and debian/tests/can-show-help:
    - First simple autopkgtest for qrouter

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sat, 04 Aug 2018 13:17:49 +0200

qrouter (1.3.103-1) unstable; urgency=medium

  * New upstream release
  * debian/rules:
    - Replace dpkg-parsechangelog with /usr/share/dpkg/pkg-info.mk
    - Make the date formatting timezone independent using LC_ALL=C and
      "date -u"
  * debian/patches: Refreshed patches

 -- Ruben Undheim <ruben.undheim@gmail.com>  Thu, 12 Jul 2018 23:23:40 +0200

qrouter (1.3.80-2) unstable; urgency=medium

  [Helmut Grohne]
  * FTCBFS: fails to propagate the cross compiler from configure to make
    (Closes: #894831)

  [Ruben Undheim]
  * debian/changelog:
    - Use https in Format field
  * debian/control:
    - Update standards version to 4.1.5 - no changes
    - Updated VCS URLs to salsa.debian.org
  * debian/watch:
    - Change regular expression so that it only looks for "stable" versions
      (1.3.x)

 -- Ruben Undheim <ruben.undheim@gmail.com>  Wed, 11 Jul 2018 22:19:29 +0200
