=== debian/control ===
--- 
+++ 
@@ -3,15 +3,13 @@
 Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
 Section: electronics
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               autotools-dev,
-               dh-autoreconf,
+Build-Depends: debhelper (>= 11),
                tcl-dev,
                tk-dev,
                txt2man
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/qrouter.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/qrouter.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/science-team/qrouter
+Vcs-Git: https://salsa.debian.org/science-team/qrouter.git
 Homepage: http://opencircuitdesign.com/qrouter/
 
 Package: qrouter
@@ -31,4 +29,4 @@
  It takes the cell definitions from a LEF file, and analyzes the geometry for
  each cell to determine contact points and route obstructions. It then reads
  the cell placement, pin placement, and netlist from a DEF file, performs the
- detailed route, and writes an annotated DEF file as output. 
+ detailed route, and writes an annotated DEF file as output.
