## qrouter 1.3.106

=== debian/changelog ===
qrouter (1.3.106-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports

 -- Ruben Undheim <ruben.undheim@gmail.com>  Thu, 01 Nov 2018 00:01:01 +0100

qrouter (1.3.106-1) unstable; urgency=medium

  * New upstream release
  * debian/control: New standards version 4.2.1 - no changes

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sat, 22 Sep 2018 12:13:19 +0200
