=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                tcl-dev,
                tk-dev,
                txt2man
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/science-team/qrouter
 Vcs-Git: https://salsa.debian.org/science-team/qrouter.git
 Homepage: http://opencircuitdesign.com/qrouter/
