=== debian/watch ===
version=3
http://opencircuitdesign.com/qrouter/archive/qrouter-(1\.3\.\d\S+)\.tgz
