## qrouter 1.4.71

=== debian/changelog ===
qrouter (1.4.71-2) unstable; urgency=medium

  * Team Upload.
  [ Juhani Numminen ]
  * Add Build-Depends: libxt-dev. qrouter needs it for compilation and
    it used to be pulled in by tk8.6-dev. Closes: #982702

  [ Nilesh Patra ]
  * Mark autopkgtest as superficial (Closes: #971500)

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 16 Feb 2021 15:24:45 +0530

qrouter (1.4.71-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - New standards version 4.4.1 - no changes
    - DH level 12
    - Use debhelper-compat
  * debian/watch:
    - Track versions in the 1.4.* range

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sat, 19 Oct 2019 20:45:25 +0200
