=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
 Section: electronics
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
+               libxt-dev,
                tcl-dev,
                tk-dev,
                txt2man
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/science-team/qrouter
 Vcs-Git: https://salsa.debian.org/science-team/qrouter.git
 Homepage: http://opencircuitdesign.com/qrouter/
