=== debian/watch ===
version=3
http://opencircuitdesign.com/qrouter/archive/qrouter-(1\.4\.\d\S+)\.tgz
