## qrouter 1.4.88

=== debian/changelog ===
qrouter (1.4.88-2) unstable; urgency=medium

  * Team Upload.
  * Update patch to fixup autopkgtest

 -- Nilesh Patra <nilesh@debian.org>  Tue, 06 May 2025 23:46:56 +0530

qrouter (1.4.88-1) unstable; urgency=medium

  * Team Upload.
  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.
  * Drop unnecessary dependency on dh-autoreconf.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.6.0, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Nilesh Patra ]
  * New upstream version 1.4.88 (Closes: #1066488)
  * Refresh patches
  * Add patch for GCC 14 FTBFS

 -- Nilesh Patra <nilesh@debian.org>  Mon, 05 May 2025 01:45:05 +0530
