=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                tcl-dev,
                tk-dev,
                txt2man
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/science-team/qrouter
 Vcs-Git: https://salsa.debian.org/science-team/qrouter.git
 Homepage: http://opencircuitdesign.com/qrouter/
