=== debian/rules ===
--- 
+++ 
@@ -1,18 +1,20 @@
 #!/usr/bin/make -f
 
 #export DH_VERBOSE=1
+
+include /usr/share/dpkg/pkg-info.mk
 
 # The build script crashes if "-pie" is given to the build command. Therefore
 # enabling the missing hardening options with LDFLAGS_MAINT_APPEND (together
 # with the --as-needed option) instead of with
 # "DEB_BUILD_MAINT_OPTIONS = hardening=+all":
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,now -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,now
 
 
-CHANGELOG_DATE ?= $(shell date -d "`dpkg-parsechangelog --show-field Date`" +"%d %B %Y")
+CHANGELOG_DATE ?= $(shell LC_ALL=C date -u -d @$(SOURCE_DATE_EPOCH) +"%d %B %Y")
 
 %:
-	dh $@ --with autotools_dev,autoreconf
+	dh $@
 
 
 override_dh_auto_configure:
